Subject: Re: Blood Oranges & Anthocyanin

From: [email-masked] (Matthew Shugart)
Date: Wed, 20 Mar 1996 12:38:09 -0800

In article
<[email-masked]>,
Deborah Cohen <[email-masked]> wrote:

> I need the latest info on this subject. Doing a little research. Any idea 
> where I can locate some up to the minute reading about this? Is there a 
> web site or is there info online ?
> Thanks a bunch.   Deborah Cohen,
>                 Gainesville, Florida

Please, whoever responds to this message, be sure to copy to the whole
group.  I, too, am very interested in blood oranges.  In fact, I'd like to
hear--either personally or via the newsgroup--from people who grow blood
oranges (and what varieities).